﻿@model List<Account>

@{
    ViewData["Title"] = "Account Page";
}
<div class="card shadow">
    <div class="card-header"><h3>Accounts</h3></div>
    <div class="card-header">
        <div class="card-body">
            <table class="table table-responsive table-striped">
                <thead>
                <tr>
                    <th class="text-center">Id</th>
                    <th class="text-center">Phone</th>
                    <th class="text-center">Lastname</th>
                    <th class="text-center">Firstname</th>
                </tr>
                </thead>
                <tbody>
                @foreach (var account in Model)
                {
                    <tr>
                        <td class="text-center">
                            <a class="nav-link text-primary" href="@Url.Action("Details", "Account", new {id = account.ID})">@account.ID</a>
                        </td>
                        <td class="text-center">@account.Phone</td>
                        <td class="text-center">@account.Lastname</td>
                        <td class="text-center">@account.Firstname</td>
                    </tr>
                }
                </tbody>
            </table>
        </div>
    </div>
</div>